header > div:nth-child(2) {
    padding-top: 1px;
}
.menu-header {
    height: 70px;
}
.menu-header .logo-big {
    width: 252px;
    height: 70px;
	margin: 0 15px 0 -10px;
}
.menu-header div.columns {
	height: 70px;
}
.menu-header .ico {
	background-image: url(/img/sprite-black.png);
}
.menu-header .soc {
	display: table;
}
@media screen and (min-width: 0) and (max-width: 1130px) {
	.menu-header .soc {
		margin-left: 0;
	}
}
.menu-header .soc .soc-menu-item {
	display: table-cell;
	vertical-align: middle;
}
.menu-header .soc .soc-menu-item a {
	letter-spacing: .02em;
	display: block;
	white-space: nowrap;
	padding-bottom: 0;
	margin: 5px 0 5px 0;
	font-size: 0.75em;
	text-align: center;
}
.menu-header .widget-today-currency {
	font-size: 12px;
	line-height: 1.2;
	text-align: center;
	display: table;
}
.menu-header .widget-today-currency span {
	display: table-cell;
	vertical-align: middle;
	line-height: 1.5;
}
.menu-header .widget-currency {
    font-size: 14px;
	padding-left: 10px;
}
.menu-header .menu .eng-link a {
	color: #000;
}
.menu-header .menu.eng-16-plus {
	display: table;
}
.menu-header .menu.eng-16-plus > span {
	display: table-cell;
	vertical-align: middle;
	padding: 0 0 0 25%;
}
.menu-header .menu.eng-16-plus .circle {
    display: inline-block;
	margin: 0 10px 0 15px;
}
.menu-header  .menu.eng-16-plus .age-rating .ico {
    background-position: -4px -7px;
    position: relative;
    top: -3px;
    left: 1px;
}
@media screen and (min-width: 0) and (max-width: 640px) {
	.menu-header .logo-big {
		margin-left: 0;
	}
	.menu-header .menu.eng-16-plus .circle {
		width: 28px;
		height: 28px;
		margin: 0;
		padding: 5px;
	}
	.menu-header .menu.eng-16-plus > span {
		display: table-cell;
		vertical-align: middle;
		padding: 0 0 0 5%;
	}
	.menu-header .columns {
		padding: 0 .125rem;
	}
}

.new-side.page-right-bar {
	padding-right: 0;
}
.new-side .hor-news .pic-link .pic {
	width: 70px;
}
.new-side .column-block {
    margin-bottom: 12px;
}
.new-side.page-right-bar time {
	margin-left: 0;
}
.new-side .news-list li a {
	padding: 10px 0;
}
.new-side .news-list .text {
	margin: 0 0 5px 0;
}
.new-side .hor-news > li {
	margin-bottom: 0;
}
.new-side.page-right-bar .news-list .top .pic {
	margin-left: 0;
}
.new-side.page-right-bar .news-list .top .text {
	padding-left: 10px;
}
.simple-hor.list-fsections .hor-news > li .heading {
	padding-right: 0;
}
.simple-hor.list-fsections .hor-news > li.top {
    margin-bottom: 10px;
}
.simple-hor.list-fsections .hor-news > li {
    margin-bottom: 5px;
}

.b-dropdown {
    position: relative;
}
.b-dropdown__toggler {
    cursor: default;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    position: relative;
    padding-left: 17px;
	padding-right: 17px;
}
.b-dropdown__toggler.news-rubrics {
	padding-left: 5px;
    padding-right: 5px;
}
.b-dropdown__toggler.news-rubrics .menu-icon-news {
	font-size: 20px;
	width: 10px;
	height: 20px;
	position: relative;
	top: -2px;
}
.b-dropdown__toggler.news-rubrics .menu-icon::after {
    box-shadow: 0 5px 0 #000, 0 10px 0 #000;
}
.main-nav .top-menu .b-dropdown__toggler .menu-icon {
	padding-bottom: 0;
}
.main-nav .top-menu .b-dropdown__toggler li a {
	width: auto;
}
.b-dropdown__list {
    position: absolute;
    top: 100%;
    margin-top: 0;
    right: -20px;
    width: 100%;
    background-color: var(--white);
    z-index: -1;
    min-width: 200px;
    border: 1px solid rgba(0,0,0,.1);
    -webkit-box-shadow: 0 2px 4px rgba(0,0,0,.1);
    box-shadow: 0 2px 4px rgba(0,0,0,.1);
    border-top: 1px solid var(--white);
    opacity: 0;
    -webkit-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    transform: translateY(-20px);
    -webkit-transition: all .35s ease-in-out;
    -o-transition: all .35s ease-in-out;
    transition: all .35s ease-in-out;
    visibility: hidden;
}
.item-burger .b-dropdown__list {
	top: 32px;
}

.b-dropdown:hover .b-dropdown__list {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    visibility: visible;
    z-index: 3;
}
.dropdown li .b-dropdown__list ul {
	display: block;
	min-width: 200px;
}
.b-dropdown__list li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    padding: 0;
    font-weight: 400;
    border-bottom: 1px solid #ccc;
}
.v-menu .v-submenu_title {
	margin: 25px 10px 5px;
	font-size: 16px;
	text-transform: uppercase;
}
.v-menu .v-submenu {
	margin-top: 10px;
}
.btn-orange {
	color: #fff;
	background-color: #eb4516;
	padding-left: 18px;
	padding-right: 18px;
}
.main-nav .top-menu li.btn-orange a,
.main-nav .top-menu li.btn-orange a:visited {
    color: #fff;
}

.newsline__toggle .newsline__toggle__btns {
	padding: 1.15rem 0 0 0;
    border-bottom: 1px solid #eee;
    margin: 0 0 .65em 1em;
    text-transform: uppercase;
}
.newsline__toggle .newsline__toggle__btns .newsline__toggle__btn {
	font-weight: 600;
    border-bottom: 2px solid transparent;
	padding-bottom: .27rem;
	margin: 0 1rem .5rem 0;
	cursor: pointer;
}
.newsline__toggle .newsline__toggle__btns .newsline__toggle__btn:hover,
.newsline__toggle .newsline__toggle__btns .newsline__toggle__btn.active {
    border-bottom: 2px solid #eb4516;
	color: #eb4516;
}
.main-news.front-page {
	display: none;
	opacity: 0;
}
.main-news.front-page.active {
	display: block;
	opacity: 1;
	color: #ddd;
}
@media screen and (min-width: 960px) and (max-width: 1365px) {
	.newsline__toggle .newsline__toggle__btns {
		padding: .8rem 0 0 0;
	}
}
@media screen and (min-width: 0) and (max-width: 959px) {
	.newsline__toggle .newsline__toggle__btns {
		padding: 0 0;
		margin: 0 0 1.15em 1em;
	}
}
.main-nav .top-menu li.btn-orange {
	padding-left: 8px;
	padding-right: 8px;
}
.main-nav .top-menu li.btn-orange a,
.main-nav .top-menu li.btn-orange a:visited {
	font-size: 1.15em;
	padding: 15px 10px;
}


@media screen and (min-width: 960px) {
	.nav-regions {
		margin-left: 15px;
		margin-right: 15px;
	}
	.main-nav .top-menu {
		width: 95%;
	}
}
